[Exterior]
0 = eksterior\toei6000-6278.animated
1 = eksterior\toei6000-6277.animated
2 = eksterior\toei6000-6276.animated
3 = eksterior\toei6000-6275.animated
4 = eksterior\toei6000-6272.animated
5 = eksterior\toei6000-6271.animated
